.dbp-maskedtextbox .textbox-area input::-ms-clear,
.dbp-maskedtextbox .textbox-area input::-ms-reveal {
  display: none !important;
}

.dbp-maskedtextbox .textbox-area input:-webkit-autofill {
  display: none !important;
}

.dbp-maskedtextbox .textbox-area input {
  background: #fff;
}

.dbp-maskedtextbox.fixed-label label {
  display: block;
  font-weight: 600;
  margin-bottom: 0.5rem;
}

.dbp-maskedtextbox.fixed-label .textbox-area {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-maskedtextbox.fixed-label .textbox-area input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1.125rem;
  width: 100%;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border: 1px solid #cbd1e0;
}

.dbp-maskedtextbox.fixed-label .textbox-area input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.dbp-maskedtextbox.fixed-label .textbox-area input::-webkit-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-maskedtextbox.fixed-label .textbox-area input:-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-maskedtextbox.fixed-label .textbox-area input::-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-maskedtextbox.fixed-label .textbox-area input:-ms-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-maskedtextbox.fixed-label .textbox-area input:focus {
  border: 1px solid #00a4e4;
}

.dbp-maskedtextbox.fixed-label.has-error label {
  color: #e03c31;
}

.dbp-maskedtextbox.fixed-label.has-error .textbox-area input {
  background-color: #fef9f8;
  border: 1px solid #e03c31;
  color: #e03c31;
}

.dbp-maskedtextbox.fixed-label.has-error .textbox-area input:focus {
  color: #001e62;
  background: #fff;
}

.dbp-maskedtextbox.fixed-label.has-error .textbox-area input:valid ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.fixed-label.has-error .textbox-area input:disabled ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.fixed-label.has-error .textbox-area input[readonly='readonly'] ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.fixed-label.has-error .textbox-area input[readonly] ~ label.dbp-maskedtextbox-label {
  color: #e03c31;
}

.dbp-maskedtextbox.fixed-label.has-error .textbox-area input:valid:focus ~ label.dbp-maskedtextbox-label {
  color: #8999b9;
}

.dbp-maskedtextbox.floating-label .textbox-area {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-maskedtextbox.floating-label .textbox-area input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1.125rem;
  padding-top: 1.25em;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  width: 100%;
}

.dbp-maskedtextbox.floating-label .textbox-area input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.dbp-maskedtextbox.floating-label .textbox-area input::-webkit-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-maskedtextbox.floating-label .textbox-area input:-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-maskedtextbox.floating-label .textbox-area input::-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-maskedtextbox.floating-label .textbox-area input:-ms-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-maskedtextbox.floating-label .textbox-area input:focus {
  border: 1px solid #00a4e4;
}

.dbp-maskedtextbox.floating-label .textbox-area label {
  font-size: 1.125em;
  position: absolute;
  top: 1rem;
  right: 1rem;
  left: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  pointer-events: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.dbp-maskedtextbox.floating-label .textbox-area input:valid ~ label,
.dbp-maskedtextbox.floating-label .textbox-area input:disabled ~ label,
.dbp-maskedtextbox.floating-label .textbox-area input[readonly='readonly'] ~ label,
.dbp-maskedtextbox.floating-label .textbox-area input[readonly] ~ label,
.dbp-maskedtextbox.floating-label .textbox-area input:focus ~ label,
.dbp-maskedtextbox.floating-label .textbox-area input:active ~ label {
  top: 0.25em;
  font-size: 0.875em;
  letter-spacing: 0.3844101563px;
}

.dbp-maskedtextbox.floating-label .textbox-area input:not(:focus)::-webkit-input-placeholder {
  opacity: 0;
}

.dbp-maskedtextbox.floating-label .textbox-area input:not(:focus):-moz-placeholder {
  opacity: 0;
}

.dbp-maskedtextbox.floating-label .textbox-area input:not(:focus)::-moz-placeholder {
  opacity: 0;
}

.dbp-maskedtextbox.floating-label .textbox-area input:not(:focus):-ms-input-placeholder {
  color: #fff;
}

.dbp-maskedtextbox.floating-label .textbox-area input:-webkit-autofill ~ label {
  top: 0.375em;
  font-size: 0.875em;
  color: #8999b9;
}

.dbp-maskedtextbox.floating-label:not(.has-error) .textbox-area input {
  border-style: solid;
  border-width: 1px;
  border-color: #cbd1e0;
}

.dbp-maskedtextbox.floating-label:not(.has-error) .textbox-area input:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #00a4e4;
}

.dbp-maskedtextbox.floating-label:not(.has-error) .textbox-area input:valid ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.floating-label:not(.has-error) .textbox-area input:disabled ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.floating-label:not(.has-error) .textbox-area input[readonly='readonly'] ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.floating-label:not(.has-error) .textbox-area input[readonly] ~ label.dbp-maskedtextbox-label {
  color: #8999b9;
}

.dbp-maskedtextbox.floating-label:not(.has-error) .textbox-area label {
  color: #8999b9;
}

.dbp-maskedtextbox.floating-label.has-error .textbox-area input {
  background-color: #fef9f8;
  border: 1px solid #e03c31;
  color: #e03c31;
}

.dbp-maskedtextbox.floating-label.has-error .textbox-area input:focus {
  color: #001e62;
  background: #fff;
}

.dbp-maskedtextbox.floating-label.has-error .textbox-area input:valid ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.floating-label.has-error .textbox-area input:disabled ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.floating-label.has-error .textbox-area input[readonly='readonly'] ~ label.dbp-maskedtextbox-label,
.dbp-maskedtextbox.floating-label.has-error .textbox-area input[readonly] ~ label.dbp-maskedtextbox-label {
  color: #e03c31;
}

.dbp-maskedtextbox.floating-label.has-error .textbox-area input:valid:focus ~ label.dbp-maskedtextbox-label {
  color: #8999b9;
}

.dbp-maskedtextbox.floating-label.has-error .textbox-area label {
  color: #e03c31;
}

.dbp-maskedtextbox .textbox-area input[readonly] {
  border: 1px solid #cbd1e0;
}

.dbp-maskedtextbox .textbox-area input:disabled {
  background: #f6f9fd;
}

.dbp-maskedtextbox .textbox-area input:required {
  box-shadow: none !important;
}

.dbp-maskedtextbox .textbox-area input:invalid {
  box-shadow: none !important;
}

.dbp-maskedtextbox.floating-label.type-search .textbox-area input,
.dbp-maskedtextbox.floating-label.type-search .textbox-area input ~ label {
  padding-right: 2rem;
}

.dbp-maskedtextbox .has-error-text {
  padding-top: 0.5rem;
  display: none;
  color: #e03c31;
}

.dbp-maskedtextbox.has-error .has-error-text {
  display: block;
  font-size: 1em;
  padding-top: 0.5rem;
}

.dbp-maskedtextbox .has-info-text {
  padding-top: 0.5rem;
  display: none;
}

.dbp-maskedtextbox.has-info .has-info-text {
  display: block;
  font-size: 1em;
  padding-top: 0.5rem;
}

.dbp-maskedtextbox.password-toggle .textbox-area input {
  padding-right: 4rem;
}

.dbp-maskedtextbox.password-toggle .textbox-area button.password-view-toggle {
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
  color: #0057b8;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  text-transform: uppercase;
  width: 4rem;
}

.dbp-maskedtextbox.password-toggle.has-error .textbox-area button.password-view-toggle {
  color: #e03c31;
}